## ECellCombo

ECellCombo

## Synopsis

    struct              ECellCombo;
    ECell *             e_cell_combo_new                    (void);
    void                e_cell_combo_set_popdown_strings    (ECellCombo *ecc,
                                                             GList *strings);

## Object Hierarchy

      GObject
       +----ECell
             +----ECellPopup
                   +----ECellCombo

## Description

## Details

### struct ECellCombo

    struct ECellCombo;

### e_cell_combo_new ()

    ECell *             e_cell_combo_new                    (void);

Creates a new ECellCombo renderer.

Returns : | an ECellCombo object.

### e_cell_combo_set_popdown_strings ()

    void                e_cell_combo_set_popdown_strings    (ECellCombo *ecc,
                                                             GList *strings);